<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "ผู้รับแก้ไขแบบฟอร์ม");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "ผู้รับแก้ไขแบบฟอร์ม");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "หน้าแบบฟอร์ม");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "คุณอาจจะตั้งผู้รับมากกว่าหนึ่งโดยการแยกอีเมลด้วยเครื่องหมายจุลภาค");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "ออมทรัพย์ผู้รับ ...");
define('VIEW_FORM_TABLES_HEADING', "ดูตารางแบบฟอร์ม");
define('VIEW_FORM_TABLES_BTN', "ดูตารางแบบฟอร์ม");
define('VIEW_FORM_TABLES_SELECT_TABLE', "เลือกตารางเพื่อดู");
define('VIEW_FORM_TABLES_FILTER_READ', "กรองข้อความอ่าน");
?>